Colocar Resposta 
 
Avaliação do Tópico:
  • 0 votos - 0 Média
  • 1
  • 2
  • 3
  • 4
  • 5
Erro na atualização para 5.1.1
29-09-2016, 15:16
Mensagem: #1
Erro na atualização para 5.1.1
Boas amigos,

Sou novo por estas bandas. Adquiri recentemente o meu RP3 e na atualização para a versão mais recente aparece me este log

*** default (Y/I/N/O/D/Z) (default=N) ? dpkg: erros processing package chromium-browse

E: Sub-process /usr/bin/dpkg returned an erro code (1)

Alguém me pode dar uma ajidita? Sou verdito nisto!

Obrigado e um abraço a todos
Procurar todas as mensagens deste utilizador
Citar esta mensagem numa resposta
Colocar Resposta 


Mensagem neste Tópico
Erro na atualização para 5.1.1 - pbsousa - 29-09-2016 15:16

Saltar Fórum:


Utilizadores a ver este tópico: 3 Visitante(s)